#
# Automatically generated make config: don't edit
# OpenWrt version: Backfire (r22269)
# Sun Aug  8 12:02:15 2010
#
CONFIG_HAVE_DOT_CONFIG=y
# CONFIG_TARGET_ppc40x is not set
# CONFIG_TARGET_ppc44x is not set
CONFIG_TARGET_atheros=y
# CONFIG_TARGET_ar71xx is not set
# CONFIG_TARGET_avr32 is not set
# CONFIG_TARGET_brcm63xx is not set
# CONFIG_TARGET_brcm47xx is not set
# CONFIG_TARGET_brcm_2_4 is not set
# CONFIG_TARGET_octeon is not set
# CONFIG_TARGET_cobalt is not set
# CONFIG_TARGET_ifxmips is not set
# CONFIG_TARGET_adm5120 is not set
# CONFIG_TARGET_xburst is not set
# CONFIG_TARGET_ixp4xx is not set
# CONFIG_TARGET_kirkwood is not set
# CONFIG_TARGET_orion is not set
# CONFIG_TARGET_rb532 is not set
# CONFIG_TARGET_rdc is not set
# CONFIG_TARGET_au1000 is not set
# CONFIG_TARGET_ar7 is not set
# CONFIG_TARGET_uml is not set
# CONFIG_TARGET_x86 is not set
# CONFIG_TARGET_brcm63xx_Broadcom is not set
# CONFIG_TARGET_brcm63xx_Atheros is not set
# CONFIG_TARGET_brcm63xx_Ralink is not set
# CONFIG_TARGET_brcm63xx_NoWiFi is not set
# CONFIG_TARGET_brcm63xx_GW6X00 is not set
# CONFIG_TARGET_rb532_Default is not set
# CONFIG_TARGET_rdc_ar525w is not set
# CONFIG_TARGET_rdc_bifferboard is not set
# CONFIG_TARGET_rdc_r8610 is not set
# CONFIG_TARGET_rdc_sitecom is not set
# CONFIG_TARGET_ixp4xx_generic_Default is not set
# CONFIG_TARGET_ixp4xx_generic_Atheros-ath5k is not set
# CONFIG_TARGET_ixp4xx_generic_NSLU2 is not set
# CONFIG_TARGET_ixp4xx_generic_NAS100d is not set
# CONFIG_TARGET_ixp4xx_generic_DSMG600RevA is not set
# CONFIG_TARGET_ixp4xx_generic_USR8200 is not set
# CONFIG_TARGET_ixp4xx_harddisk_FSG3 is not set
# CONFIG_TARGET_cobalt_Default is not set
# CONFIG_TARGET_avr32_Default is not set
# CONFIG_TARGET_adm5120_router_le_Generic is not set
# CONFIG_TARGET_adm5120_router_le_CAS630 is not set
# CONFIG_TARGET_adm5120_router_le_CAS630W is not set
# CONFIG_TARGET_adm5120_router_le_CAS670 is not set
# CONFIG_TARGET_adm5120_router_le_CAS670W is not set
# CONFIG_TARGET_adm5120_router_le_CAS700 is not set
# CONFIG_TARGET_adm5120_router_le_CAS700W is not set
# CONFIG_TARGET_adm5120_router_le_CAS771 is not set
# CONFIG_TARGET_adm5120_router_le_CAS771W is not set
# CONFIG_TARGET_adm5120_router_le_CAS790 is not set
# CONFIG_TARGET_adm5120_router_le_CAS861 is not set
# CONFIG_TARGET_adm5120_router_le_CAS861W is not set
# CONFIG_TARGET_adm5120_router_le_NFS101U is not set
# CONFIG_TARGET_adm5120_router_le_NFS101WU is not set
# CONFIG_TARGET_adm5120_router_le_NP27G is not set
# CONFIG_TARGET_adm5120_router_le_NP28G is not set
# CONFIG_TARGET_adm5120_router_le_WP54 is not set
# CONFIG_TARGET_adm5120_router_le_BR6104K is not set
# CONFIG_TARGET_adm5120_router_le_BR6104KP is not set
# CONFIG_TARGET_adm5120_router_le_BR6104WG is not set
# CONFIG_TARGET_adm5120_router_le_BR6114WG is not set
# CONFIG_TARGET_adm5120_router_le_EASY5120RT is not set
# CONFIG_TARGET_adm5120_router_le_EASY5120PATA is not set
# CONFIG_TARGET_adm5120_router_le_PMUGW is not set
# CONFIG_TARGET_adm5120_router_le_5GXI is not set
# CONFIG_TARGET_adm5120_router_le_RouterBoard is not set
# CONFIG_TARGET_adm5120_router_be_Generic is not set
# CONFIG_TARGET_adm5120_router_be_P334WT is not set
# CONFIG_TARGET_adm5120_router_be_P335WT is not set
# CONFIG_TARGET_brcm_2_4_Broadcom is not set
# CONFIG_TARGET_brcm_2_4_BroadcomMimo is not set
# CONFIG_TARGET_brcm_2_4_None is not set
# CONFIG_TARGET_brcm_2_4_USBGeneric is not set
# CONFIG_TARGET_brcm_2_4_WL500G is not set
# CONFIG_TARGET_brcm_2_4_WL500GD is not set
# CONFIG_TARGET_brcm_2_4_WL500GP is not set
# CONFIG_TARGET_brcm_2_4_WL700GE is not set
# CONFIG_TARGET_brcm_2_4_WLHDD is not set
# CONFIG_TARGET_brcm_2_4_WRT300Nv11 is not set
# CONFIG_TARGET_brcm_2_4_WRT54G3G is not set
# CONFIG_TARGET_kirkwood_Default is not set
# CONFIG_TARGET_brcm47xx_Broadcom-b43 is not set
# CONFIG_TARGET_brcm47xx_Atheros is not set
# CONFIG_TARGET_brcm47xx_Atheros-ath5k is not set
# CONFIG_TARGET_brcm47xx_None is not set
# CONFIG_TARGET_brcm47xx_WGT634U is not set
# CONFIG_TARGET_brcm47xx_WL500GPv1 is not set
# CONFIG_TARGET_brcm47xx_WRT350Nv1 is not set
# CONFIG_TARGET_brcm47xx_WRTSL54GS is not set
# CONFIG_TARGET_ar71xx_Default is not set
# CONFIG_TARGET_ar71xx_DefaultNoWifi is not set
# CONFIG_TARGET_ar71xx_Madwifi is not set
# CONFIG_TARGET_ar71xx_AP81 is not set
# CONFIG_TARGET_ar71xx_AP83 is not set
# CONFIG_TARGET_ar71xx_PB42 is not set
# CONFIG_TARGET_ar71xx_PB44 is not set
# CONFIG_TARGET_ar71xx_A02RBW300N is not set
# CONFIG_TARGET_ar71xx_WZRHPG300NH is not set
# CONFIG_TARGET_ar71xx_WP543 is not set
# CONFIG_TARGET_ar71xx_DIR600A1 is not set
# CONFIG_TARGET_ar71xx_DIR615C1 is not set
# CONFIG_TARGET_ar71xx_DIR825B1 is not set
# CONFIG_TARGET_ar71xx_WRT160NL is not set
# CONFIG_TARGET_ar71xx_WRT400N is not set
# CONFIG_TARGET_ar71xx_WNDR3700 is not set
# CONFIG_TARGET_ar71xx_MZKW04NU is not set
# CONFIG_TARGET_ar71xx_MZKW300NH is not set
# CONFIG_TARGET_ar71xx_TLWR741NDV1 is not set
# CONFIG_TARGET_ar71xx_TLWR841NV15 is not set
# CONFIG_TARGET_ar71xx_TLWR841NDV3 is not set
# CONFIG_TARGET_ar71xx_TLWR841NDV5 is not set
# CONFIG_TARGET_ar71xx_TLWR941NDV2 is not set
# CONFIG_TARGET_ar71xx_TLWR941NDV3 is not set
# CONFIG_TARGET_ar71xx_TLWR941NDV4 is not set
# CONFIG_TARGET_ar71xx_TLWR1043NDV1 is not set
# CONFIG_TARGET_ar71xx_TEW632BRP is not set
# CONFIG_TARGET_ar71xx_TEW652BRP is not set
# CONFIG_TARGET_ar71xx_UBNTRS is not set
# CONFIG_TARGET_ar71xx_UBNTRSPRO is not set
# CONFIG_TARGET_ar71xx_UBNT is not set
# CONFIG_TARGET_ppc44x_Default is not set
# CONFIG_TARGET_uml_Default is not set
# CONFIG_TARGET_ar7_Annex-A is not set
# CONFIG_TARGET_ar7_Annex-B is not set
# CONFIG_TARGET_ar7_Texas is not set
# CONFIG_TARGET_ar7_None is not set
# CONFIG_TARGET_xburst_qi_lb60_Default is not set
# CONFIG_TARGET_xburst_n516_Default is not set
# CONFIG_TARGET_xburst_n526_Default is not set
# CONFIG_TARGET_ppc40x_Default is not set
# CONFIG_TARGET_au1000_au1500_Atheros is not set
# CONFIG_TARGET_au1000_au1500_InternetBox is not set
# CONFIG_TARGET_au1000_au1500_MeshCube is not set
# CONFIG_TARGET_au1000_au1550_DBAu1550 is not set
CONFIG_TARGET_atheros_Default=y
# CONFIG_TARGET_orion_generic_Default is not set
# CONFIG_TARGET_orion_harddisk_Default is not set
# CONFIG_TARGET_octeon_generic is not set
# CONFIG_TARGET_octeon_mototech is not set
# CONFIG_TARGET_octeon_simulator is not set
# CONFIG_TARGET_x86_generic_Generic is not set
# CONFIG_TARGET_x86_generic_Alix is not set
# CONFIG_TARGET_x86_generic_Soekris45xx is not set
# CONFIG_TARGET_x86_generic_Soekris48xx is not set
# CONFIG_TARGET_x86_generic_Wrap is not set
# CONFIG_TARGET_x86_olpc_Default is not set
# CONFIG_TARGET_x86_xen_domu_Default is not set
# CONFIG_TARGET_x86_ep80579_Default is not set
# CONFIG_TARGET_ifxmips_None is not set
# CONFIG_TARGET_ifxmips_Atheros is not set
# CONFIG_TARGET_ifxmips_Ralink is not set
CONFIG_TARGET_BOARD="atheros"
CONFIG_DEFAULT_TARGET_OPTIMIZATION="-Os -pipe -mips32 -mtune=mips32 -funit-at-a-time"
CONFIG_LINUX_2_6_30=y
CONFIG_DEFAULT_base-files=y
CONFIG_DEFAULT_busybox=y
CONFIG_DEFAULT_dnsmasq=y
CONFIG_DEFAULT_dropbear=y
CONFIG_DEFAULT_firewall=y
CONFIG_DEFAULT_gpioctl=y
CONFIG_DEFAULT_hotplug2=y
CONFIG_DEFAULT_iptables=y
CONFIG_DEFAULT_kmod-ipt-nathelper=y
CONFIG_DEFAULT_kmod-madwifi=y
CONFIG_DEFAULT_libc=y
CONFIG_DEFAULT_libgcc=y
CONFIG_DEFAULT_mtd=y
CONFIG_DEFAULT_opkg=y
CONFIG_DEFAULT_ppp=y
CONFIG_DEFAULT_ppp-mod-pppoe=y
CONFIG_DEFAULT_swconfig=y
CONFIG_DEFAULT_uci=y
CONFIG_DEFAULT_udevtrigger=y
CONFIG_DEFAULT_wpad-mini=y
CONFIG_LINUX_2_6=y
CONFIG_AUDIO_SUPPORT=y
CONFIG_GPIO_SUPPORT=y
CONFIG_PCI_SUPPORT=y
CONFIG_USB_SUPPORT=y
CONFIG_BIG_ENDIAN=y
CONFIG_USES_SQUASHFS=y
CONFIG_USES_JFFS2=y
CONFIG_mips=y
CONFIG_ARCH="mips"

#
# Target Images
#
# CONFIG_TARGET_ROOTFS_INITRAMFS is not set

#
# Root filesystem archives
#
# CONFIG_TARGET_ROOTFS_CPIOGZ is not set
# CONFIG_TARGET_ROOTFS_TARGZ is not set

#
# Root filesystem images
#
# CONFIG_TARGET_ROOTFS_EXT2FS is not set
CONFIG_TARGET_ROOTFS_JFFS2=y
CONFIG_TARGET_ROOTFS_SQUASHFS=y

#
# Image Options
#

#
# Global build settings
#
# CONFIG_ALL is not set

#
# General build options
#
CONFIG_BUILD_PATENTED=y
CONFIG_LARGEFILE=y
CONFIG_SHADOW_PASSWORDS=y
# CONFIG_CLEAN_IPKG is not set

#
# Kernel build options
#
CONFIG_KERNEL_DEBUG_FS=y
# CONFIG_KERNEL_PROFILING is not set
# CONFIG_KERNEL_KALLSYMS is not set

#
# Package build options
#
# CONFIG_DEBUG is not set
CONFIG_IPV6=y

#
# Stripping options
#
# CONFIG_NO_STRIP is not set
# CONFIG_USE_STRIP is not set
CONFIG_USE_SSTRIP=y
# CONFIG_STRIP_KERNEL_EXPORTS is not set
# CONFIG_USE_MKLIBS is not set
# CONFIG_DEVEL is not set
# CONFIG_BROKEN is not set
CONFIG_DOWNLOAD_FOLDER=""
CONFIG_LOCALMIRROR=""
CONFIG_AUTOREBUILD=y
CONFIG_BUILD_SUFFIX=""
CONFIG_TARGET_ROOTFS_DIR=""
# CONFIG_CCACHE is not set
CONFIG_EXTERNAL_KERNEL_TREE=""
CONFIG_KERNEL_GIT_CLONE_URI=""
CONFIG_KERNEL_GIT_LOCAL_REPOSITORY=""
CONFIG_TARGET_OPTIMIZATION="-Os -pipe -mips32 -mtune=mips32 -funit-at-a-time"
CONFIG_SOFT_FLOAT=y
# CONFIG_EXTRA_TARGET_ARCH is not set
CONFIG_EXTRA_BINUTILS_CONFIG_OPTIONS=""
CONFIG_BINUTILS_VERSION="2.19.1"
CONFIG_GCC_VERSION_4_3_3_CS=y
CONFIG_EXTRA_GCC_CONFIG_OPTIONS=""
# CONFIG_SSP_SUPPORT is not set
CONFIG_INSTALL_LIBSTDCPP=y
# CONFIG_INSTALL_LIBGCJ is not set
CONFIG_USE_UCLIBC=y
# CONFIG_GDB is not set
# CONFIG_INSIGHT is not set
CONFIG_GCC_VERSION="4.3.3+cs"
CONFIG_GCC_VERSION_4=y
CONFIG_GCC_VERSION_4_3=y
CONFIG_UCLIBC_VERSION="0.9.30.1"
CONFIG_LIBC="uClibc"
CONFIG_LIBC_VERSION="0.9.30.1"
CONFIG_TARGET_SUFFIX="uclibc"
# CONFIG_IB is not set
# CONFIG_SDK is not set
# CONFIG_MAKE_TOOLCHAIN is not set
# CONFIG_IMAGEOPT is not set
CONFIG_UCI_PRECONFIG_network_lan_dns=""
CONFIG_UCI_PRECONFIG_network_lan_proto="static"
CONFIG_UCI_PRECONFIG_network_lan_gateway=""
CONFIG_UCI_PRECONFIG_network_lan_netmask="255.255.255.0"
CONFIG_UCI_PRECONFIG_network_lan_ipaddr="192.168.1.1"
# CONFIG_PREINITOPT is not set
CONFIG_TARGET_PREINIT_SUPPRESS_STDERR=y
CONFIG_TARGET_PREINIT_TIMEOUT=2
# CONFIG_TARGET_PREINIT_SHOW_NETMSG is not set
# CONFIG_TARGET_PREINIT_SUPPRESS_FAILSAFE_NETMSG is not set
CONFIG_TARGET_PREINIT_IFNAME=""
CONFIG_TARGET_PREINIT_IP="192.168.1.1"
CONFIG_TARGET_PREINIT_NETMASK="255.255.255.0"
CONFIG_TARGET_PREINIT_BROADCAST="192.168.1.255"
# CONFIG_INITOPT is not set
CONFIG_TARGET_INIT_PATH="/bin:/sbin:/usr/bin:/usr/sbin"
CONFIG_TARGET_INIT_ENV=""
CONFIG_TARGET_INIT_CMD="/sbin/init"
CONFIG_TARGET_INIT_SUPPRESS_STDERR=y

#
# Base system
#
CONFIG_PACKAGE_base-files=y
# CONFIG_PACKAGE_block-hotplug is not set
# CONFIG_PACKAGE_block-mount is not set
# CONFIG_PACKAGE_br2684ctl is not set
# CONFIG_PACKAGE_bridge is not set
CONFIG_PACKAGE_busybox=y

#
# Configuration
#
# CONFIG_BUSYBOX_CONFIG_FEATURE_DEVFS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_2_4_MODULES is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_2_6_MODULES=y
# CONFIG_BUSYBOX_CONFIG_NOMMU is not set
# CONFIG_CONFIG_BUSYBOX_CONFIG_FEATURE_SH_IS_HUSH is not set
# CONFIG_BUSYBOX_CONFIG_HUSH is not set
CONFIG_BUSYBOX_CONFIG_HAVE_DOT_CONFIG=y

#
# Busybox Settings
#

#
# General Configuration
#
# CONFIG_BUSYBOX_CONFIG_DESKTOP is not set
# CONFIG_BUSYBOX_CONFIG_EXTRA_COMPAT is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_BUFFERS_USE_MALLOC is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_BUFFERS_GO_ON_STACK=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_BUFFERS_GO_IN_BSS is not set
CONFIG_BUSYBOX_CONFIG_SHOW_USAGE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VERBOSE_USAGE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_COMPRESS_USAGE=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_INSTALLER is not set
# CONFIG_BUSYBOX_CONFIG_LOCALE_SUPPORT is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_ASSUME_UNICODE is not set
CONFIG_BUSYBOX_CONFIG_LONG_OPTS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DEVPTS=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_CLEAN_UP is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_PIDFILE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_SUID=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SUID_CONFIG is not set
# CONFIG_BUSYBOX_CONFIG_SELINUX is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_PREFER_APPLETS=y
CONFIG_BUSYBOX_CONFIG_BUSYBOX_EXEC_PATH="/proc/self/exe"
CONFIG_BUSYBOX_CONFIG_FEATURE_SYSLOG=y
CONFIG_BUSYBOX_CONFIG_FEATURE_HAVE_RPC=y

#
# Build Options
#
# CONFIG_BUSYBOX_CONFIG_STATIC is not set
# CONFIG_BUSYBOX_CONFIG_PIE is not set
CONFIG_BUSYBOX_CONFIG_LFS=y
CONFIG_BUSYBOX_CONFIG_CROSS_COMPILER_PREFIX=""
CONFIG_BUSYBOX_CONFIG_EXTRA_CFLAGS=""

#
# Debugging Options
#
# CONFIG_BUSYBOX_CONFIG_DEBUG is not set
# CONFIG_BUSYBOX_CONFIG_WERROR is not set
CONFIG_BUSYBOX_CONFIG_NO_DEBUG_LIB=y
# CONFIG_BUSYBOX_CONFIG_DMALLOC is not set
# CONFIG_BUSYBOX_CONFIG_EFENCE is not set
CONFIG_BUSYBOX_CONFIG_INCLUDE_SUSv2=y

#
# Installation Options
#
# CONFIG_BUSYBOX_CONFIG_INSTALL_NO_USR is not set
CONFIG_BUSYBOX_CONFIG_INSTALL_APPLET_SYMLINKS=y
# CONFIG_BUSYBOX_CONFIG_INSTALL_APPLET_HARDLINKS is not set
# CONFIG_BUSYBOX_CONFIG_INSTALL_APPLET_SCRIPT_WRAPPERS is not set
# CONFIG_BUSYBOX_CONFIG_INSTALL_APPLET_DONT is not set
CONFIG_BUSYBOX_CONFIG_PREFIX="./_install"

#
# Busybox Library Tuning
#
CONFIG_BUSYBOX_CONFIG_PASSWORD_MINLEN=6
CONFIG_BUSYBOX_CONFIG_MD5_SIZE_VS_SPEED=2
CONFIG_BUSYBOX_CONFIG_FEATURE_FAST_TOP=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_ETC_NETWORKS is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING=y
CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING_MAX_LEN=512
# CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING_VI is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING_HISTORY=256
# CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING_SAVEHISTORY is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_TAB_COMPLETION=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_USERNAME_COMPLETION is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING_FANCY_PROMPT=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_EDITING_ASK_TERMINAL is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_NON_POSIX_CP=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_VERBOSE_CP_MESSAGE is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_COPYBUF_KB=4
# CONFIG_BUSYBOX_CONFIG_MONOTONIC_SYSCALL is not set
CONFIG_BUSYBOX_CONFIG_IOCTL_HEX2STR_ERROR=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_HWIB is not set

#
# Applets
#

#
# Archival Utilities
#
# CONFIG_BUSYBOX_CONFIG_FEATURE_SEAMLESS_LZMA is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_SEAMLESS_BZ2 is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_SEAMLESS_GZ=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SEAMLESS_Z is not set
# CONFIG_BUSYBOX_CONFIG_AR is not set
CONFIG_BUSYBOX_CONFIG_BUNZIP2=y
# CONFIG_BUSYBOX_CONFIG_BZIP2 is not set
# CONFIG_BUSYBOX_CONFIG_CPIO is not set
# CONFIG_BUSYBOX_CONFIG_DPKG is not set
# CONFIG_BUSYBOX_CONFIG_DPKG_DEB is not set
CONFIG_BUSYBOX_CONFIG_GUNZIP=y
CONFIG_BUSYBOX_CONFIG_GZIP=y
# CONFIG_BUSYBOX_CONFIG_LZOP is not set
# CONFIG_BUSYBOX_CONFIG_RPM2CPIO is not set
# CONFIG_BUSYBOX_CONFIG_RPM is not set
CONFIG_BUSYBOX_CONFIG_TAR=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_CREATE=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_AUTODETECT is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_FROM=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_OLDGNU_COMPATIBILITY is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_OLDSUN_COMPATIBILITY is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_GNU_EXTENSIONS=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_LONG_OPTIONS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TAR_UNAME_GNAME is not set
# CONFIG_BUSYBOX_CONFIG_UNCOMPRESS is not set
# CONFIG_BUSYBOX_CONFIG_UNLZMA is not set
# CONFIG_BUSYBOX_CONFIG_UNZIP is not set

#
# Coreutils
#
CONFIG_BUSYBOX_CONFIG_BASENAME=y
# CONFIG_BUSYBOX_CONFIG_CAL is not set
CONFIG_BUSYBOX_CONFIG_CAT=y
# CONFIG_BUSYBOX_CONFIG_CATV is not set
CONFIG_BUSYBOX_CONFIG_CHGRP=y
CONFIG_BUSYBOX_CONFIG_CHMOD=y
CONFIG_BUSYBOX_CONFIG_CHOWN=y
CONFIG_BUSYBOX_CONFIG_CHROOT=y
# CONFIG_BUSYBOX_CONFIG_CKSUM is not set
# CONFIG_BUSYBOX_CONFIG_COMM is not set
CONFIG_BUSYBOX_CONFIG_CP=y
CONFIG_BUSYBOX_CONFIG_CUT=y
CONFIG_BUSYBOX_CONFIG_DATE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DATE_ISOFMT=y
CONFIG_BUSYBOX_CONFIG_DD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DD_SIGNAL_HANDLING=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_DD_IBS_OBS is not set
CONFIG_BUSYBOX_CONFIG_DF=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_DF_FANCY is not set
CONFIG_BUSYBOX_CONFIG_DIRNAME=y
# CONFIG_BUSYBOX_CONFIG_DOS2UNIX is not set
CONFIG_BUSYBOX_CONFIG_DU=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DU_DEFAULT_BLOCKSIZE_1K=y
CONFIG_BUSYBOX_CONFIG_ECHO=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FANCY_ECHO=y
CONFIG_BUSYBOX_CONFIG_ENV=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_ENV_LONG_OPTIONS is not set
# CONFIG_BUSYBOX_CONFIG_EXPAND is not set
CONFIG_BUSYBOX_CONFIG_EXPR=y
CONFIG_BUSYBOX_CONFIG_EXPR_MATH_SUPPORT_64=y
CONFIG_BUSYBOX_CONFIG_FALSE=y
# CONFIG_BUSYBOX_CONFIG_FOLD is not set
# CONFIG_BUSYBOX_CONFIG_FSYNC is not set
CONFIG_BUSYBOX_CONFIG_HEAD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FANCY_HEAD=y
CONFIG_BUSYBOX_CONFIG_HOSTID=y
CONFIG_BUSYBOX_CONFIG_ID=y
# CONFIG_BUSYBOX_CONFIG_INSTALL is not set
CONFIG_BUSYBOX_CONFIG_LENGTH=y
CONFIG_BUSYBOX_CONFIG_LN=y
# CONFIG_BUSYBOX_CONFIG_LOGNAME is not set
CONFIG_BUSYBOX_CONFIG_LS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_FILETYPES=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_FOLLOWLINKS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_RECURSIVE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_SORTFILES=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_TIMESTAMPS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_USERNAME=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_COLOR=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LS_COLOR_IS_DEFAULT=y
CONFIG_BUSYBOX_CONFIG_MD5SUM=y
CONFIG_BUSYBOX_CONFIG_MKDIR=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_MKDIR_LONG_OPTIONS is not set
CONFIG_BUSYBOX_CONFIG_MKFIFO=y
CONFIG_BUSYBOX_CONFIG_MKNOD=y
CONFIG_BUSYBOX_CONFIG_MV=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_MV_LONG_OPTIONS is not set
CONFIG_BUSYBOX_CONFIG_NICE=y
# CONFIG_BUSYBOX_CONFIG_NOHUP is not set
# CONFIG_BUSYBOX_CONFIG_OD is not set
# CONFIG_BUSYBOX_CONFIG_PRINTENV is not set
CONFIG_BUSYBOX_CONFIG_PRINTF=y
CONFIG_BUSYBOX_CONFIG_PWD=y
# CONFIG_BUSYBOX_CONFIG_READLINK is not set
# CONFIG_BUSYBOX_CONFIG_REALPATH is not set
CONFIG_BUSYBOX_CONFIG_RM=y
CONFIG_BUSYBOX_CONFIG_RMDIR=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_RMDIR_LONG_OPTIONS is not set
CONFIG_BUSYBOX_CONFIG_SEQ=y
# CONFIG_BUSYBOX_CONFIG_SHA1SUM is not set
# CONFIG_BUSYBOX_CONFIG_SHA256SUM is not set
# CONFIG_BUSYBOX_CONFIG_SHA512SUM is not set
CONFIG_BUSYBOX_CONFIG_SLEEP=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FANCY_SLEEP=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_FLOAT_SLEEP is not set
CONFIG_BUSYBOX_CONFIG_SORT=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SORT_BIG is not set
# CONFIG_BUSYBOX_CONFIG_SPLIT is not set
# CONFIG_BUSYBOX_CONFIG_STAT is not set
# CONFIG_BUSYBOX_CONFIG_STTY is not set
# CONFIG_BUSYBOX_CONFIG_SUM is not set
CONFIG_BUSYBOX_CONFIG_SYNC=y
# CONFIG_BUSYBOX_CONFIG_TAC is not set
CONFIG_BUSYBOX_CONFIG_TAIL=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FANCY_TAIL=y
CONFIG_BUSYBOX_CONFIG_TEE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TEE_USE_BLOCK_IO=y
CONFIG_BUSYBOX_CONFIG_TEST=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TEST_64=y
CONFIG_BUSYBOX_CONFIG_TOUCH=y
CONFIG_BUSYBOX_CONFIG_TR=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TR_CLASSES is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TR_EQUIV is not set
CONFIG_BUSYBOX_CONFIG_TRUE=y
# CONFIG_BUSYBOX_CONFIG_TTY is not set
CONFIG_BUSYBOX_CONFIG_UNAME=y
# CONFIG_BUSYBOX_CONFIG_UNEXPAND is not set
CONFIG_BUSYBOX_CONFIG_UNIQ=y
# CONFIG_BUSYBOX_CONFIG_USLEEP is not set
# CONFIG_BUSYBOX_CONFIG_UUDECODE is not set
# CONFIG_BUSYBOX_CONFIG_UUENCODE is not set
CONFIG_BUSYBOX_CONFIG_WC=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_WC_LARGE is not set
# CONFIG_BUSYBOX_CONFIG_WHO is not set
# CONFIG_BUSYBOX_CONFIG_WHOAMI is not set
CONFIG_BUSYBOX_CONFIG_YES=y

#
# Common options for cp and mv
#
CONFIG_BUSYBOX_CONFIG_FEATURE_PRESERVE_HARDLINKS=y

#
# Common options for ls, more and telnet
#
CONFIG_BUSYBOX_CONFIG_FEATURE_AUTOWIDTH=y

#
# Common options for df, du, ls
#
CONFIG_BUSYBOX_CONFIG_FEATURE_HUMAN_READABLE=y

#
# Common options for md5sum, sha1sum
#
CONFIG_BUSYBOX_CONFIG_FEATURE_MD5_SHA1_SUM_CHECK=y

#
# Console Utilities
#
# CONFIG_BUSYBOX_CONFIG_CHVT is not set
CONFIG_BUSYBOX_CONFIG_CLEAR=y
# CONFIG_BUSYBOX_CONFIG_DEALLOCVT is not set
# CONFIG_BUSYBOX_CONFIG_DUMPKMAP is not set
# CONFIG_BUSYBOX_CONFIG_KBD_MODE is not set
# CONFIG_BUSYBOX_CONFIG_LOADFONT is not set
# CONFIG_BUSYBOX_CONFIG_LOADKMAP is not set
# CONFIG_BUSYBOX_CONFIG_OPENVT is not set
CONFIG_BUSYBOX_CONFIG_RESET=y
# CONFIG_BUSYBOX_CONFIG_RESIZE is not set
# CONFIG_BUSYBOX_CONFIG_SETCONSOLE is not set
# CONFIG_BUSYBOX_CONFIG_SETFONT is not set
# CONFIG_BUSYBOX_CONFIG_SETKEYCODES is not set
# CONFIG_BUSYBOX_CONFIG_SETLOGCONS is not set
# CONFIG_BUSYBOX_CONFIG_SHOWKEY is not set

#
# Debian Utilities
#
CONFIG_BUSYBOX_CONFIG_MKTEMP=y
# CONFIG_BUSYBOX_CONFIG_PIPE_PROGRESS is not set
# CONFIG_BUSYBOX_CONFIG_RUN_PARTS is not set
CONFIG_BUSYBOX_CONFIG_START_STOP_DAEMON=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_START_STOP_DAEMON_FANCY is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_START_STOP_DAEMON_LONG_OPTIONS is not set
CONFIG_BUSYBOX_CONFIG_WHICH=y

#
# Editors
#
CONFIG_BUSYBOX_CONFIG_AWK=y
CONFIG_BUSYBOX_CONFIG_FEATURE_AWK_LIBM=y
# CONFIG_BUSYBOX_CONFIG_CMP is not set
CONFIG_BUSYBOX_CONFIG_DIFF=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_DIFF_BINARY is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_DIFF_DIR is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_DIFF_MINIMAL is not set
# CONFIG_BUSYBOX_CONFIG_ED is not set
# CONFIG_BUSYBOX_CONFIG_PATCH is not set
CONFIG_BUSYBOX_CONFIG_SED=y
CONFIG_BUSYBOX_CONFIG_VI=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_MAX_LEN=1024
# CONFIG_BUSYBOX_CONFIG_FEATURE_VI_8BIT is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_COLON=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_YANKMARK=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_SEARCH=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_USE_SIGNALS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_DOT_CMD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_READONLY=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_SETOPTS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_SET=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_WIN_RESIZE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VI_OPTIMIZE_CURSOR=y
CONFIG_BUSYBOX_CONFIG_FEATURE_ALLOW_EXEC=y

#
# Finding Utilities
#
CONFIG_BUSYBOX_CONFIG_FIND=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_PRINT0=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_MTIME is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_MMIN is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_PERM=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_TYPE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_XDEV=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_MAXDEPTH=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_NEWER is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_INUM is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_EXEC=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_USER=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_GROUP=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_NOT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_DEPTH=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_PAREN=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_SIZE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_PRUNE=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_DELETE is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_PATH=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_REGEX=y
CONFIG_BUSYBOX_CONFIG_GREP=y
CONFIG_BUSYBOX_CONFIG_FEATURE_GREP_EGREP_ALIAS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_GREP_FGREP_ALIAS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_GREP_CONTEXT=y
CONFIG_BUSYBOX_CONFIG_XARGS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_XARGS_SUPPORT_CONFIRMATION=y
CONFIG_BUSYBOX_CONFIG_FEATURE_XARGS_SUPPORT_QUOTES=y
CONFIG_BUSYBOX_CONFIG_FEATURE_XARGS_SUPPORT_TERMOPT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_XARGS_SUPPORT_ZERO_TERM=y

#
# Init Utilities
#
CONFIG_BUSYBOX_CONFIG_INIT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_USE_INITTAB=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_KILL_REMOVED is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_INIT_SCTTY is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_INIT_SYSLOG=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_EXTRA_QUIET is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_INIT_COREDUMPS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_INITRD is not set
CONFIG_BUSYBOX_CONFIG_HALT=y
CONFIG_BUSYBOX_CONFIG_MESG=y

#
# Login/Password Management Utilities
#
# CONFIG_BUSYBOX_CONFIG_FEATURE_SHADOWPASSWDS is not set
# CONFIG_BUSYBOX_CONFIG_USE_BB_PWD_GRP is not set
# CONFIG_BUSYBOX_CONFIG_USE_BB_CRYPT is not set
# CONFIG_BUSYBOX_CONFIG_ADDGROUP is not set
# CONFIG_BUSYBOX_CONFIG_DELGROUP is not set
# CONFIG_BUSYBOX_CONFIG_ADDUSER is not set
# CONFIG_BUSYBOX_CONFIG_DELUSER is not set
# CONFIG_BUSYBOX_CONFIG_GETTY is not set
# CONFIG_BUSYBOX_CONFIG_LOGIN is not set
CONFIG_BUSYBOX_CONFIG_PASSWD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_PASSWD_WEAK_CHECK=y
# CONFIG_BUSYBOX_CONFIG_CRYPTPW is not set
# CONFIG_BUSYBOX_CONFIG_CHPASSWD is not set
# CONFIG_BUSYBOX_CONFIG_SU is not set
# CONFIG_BUSYBOX_CONFIG_SULOGIN is not set
# CONFIG_BUSYBOX_CONFIG_VLOCK is not set

#
# Linux Ext2 FS Progs
#
# CONFIG_BUSYBOX_CONFIG_CHATTR is not set
# CONFIG_BUSYBOX_CONFIG_FSCK is not set
# CONFIG_BUSYBOX_CONFIG_LSATTR is not set

#
# Linux Module Utilities
#
# CONFIG_BUSYBOX_CONFIG_MODPROBE_SMALL is not set
CONFIG_BUSYBOX_CONFIG_INSMOD=y
CONFIG_BUSYBOX_CONFIG_RMMOD=y
CONFIG_BUSYBOX_CONFIG_LSMOD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LSMOD_PRETTY_2_6_OUTPUT=y
# CONFIG_BUSYBOX_CONFIG_MODPROBE is not set
# CONFIG_BUSYBOX_CONFIG_DEPMOD is not set

#
# Options common to multiple modutils
#
CONFIG_BUSYBOX_CONFIG_FEATURE_CHECK_TAINTED_MODULE=y
CONFIG_BUSYBOX_CONFIG_DEFAULT_MODULES_DIR="/lib/modules"

#
# Linux System Utilities
#
# CONFIG_BUSYBOX_CONFIG_ACPID is not set
CONFIG_BUSYBOX_CONFIG_BLKID=y
CONFIG_BUSYBOX_CONFIG_DMESG=y
CONFIG_BUSYBOX_CONFIG_FEATURE_DMESG_PRETTY=y
# CONFIG_BUSYBOX_CONFIG_FBSET is not set
# CONFIG_BUSYBOX_CONFIG_FDFLUSH is not set
# CONFIG_BUSYBOX_CONFIG_FDFORMAT is not set
# CONFIG_BUSYBOX_CONFIG_FDISK is not set
CONFIG_BUSYBOX_CONFIG_FDISK_SUPPORT_LARGE_DISKS=y
# CONFIG_BUSYBOX_CONFIG_FINDFS is not set
# CONFIG_BUSYBOX_CONFIG_FREERAMDISK is not set
# CONFIG_BUSYBOX_CONFIG_FSCK_MINIX is not set
# CONFIG_BUSYBOX_CONFIG_MKFS_MINIX is not set
# CONFIG_BUSYBOX_CONFIG_MKFS_VFAT is not set
# CONFIG_BUSYBOX_CONFIG_GETOPT is not set
CONFIG_BUSYBOX_CONFIG_HEXDUMP=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_HEXDUMP_REVERSE is not set
# CONFIG_BUSYBOX_CONFIG_HD is not set
CONFIG_BUSYBOX_CONFIG_HWCLOCK=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_HWCLOCK_LONG_OPTIONS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_HWCLOCK_ADJTIME_FHS is not set
# CONFIG_BUSYBOX_CONFIG_IPCRM is not set
# CONFIG_BUSYBOX_CONFIG_IPCS is not set
# CONFIG_BUSYBOX_CONFIG_LOSETUP is not set
# CONFIG_BUSYBOX_CONFIG_MDEV is not set
CONFIG_BUSYBOX_CONFIG_MKSWAP=y
CONFIG_BUSYBOX_CONFIG_FEATURE_MKSWAP_UUID=y
# CONFIG_BUSYBOX_CONFIG_MORE is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_USE_TERMIOS is not set
CONFIG_BUSYBOX_CONFIG_VOLUMEID=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_EXT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_REISERFS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_FAT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_HFS=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_JFS is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_XFS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_NTFS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_ISO9660=y
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_UDF=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_LUKS is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_LINUXSWAP=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_CRAMFS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_ROMFS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_SYSV is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_OCFS2 is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_VOLUMEID_LINUXRAID=y
CONFIG_BUSYBOX_CONFIG_MOUNT=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_FAKE is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_VERBOSE is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_HELPERS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_LABEL is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_NFS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_CIFS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_FLAGS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_FSTAB=y
CONFIG_BUSYBOX_CONFIG_PIVOT_ROOT=y
CONFIG_BUSYBOX_CONFIG_RDATE=y
# CONFIG_BUSYBOX_CONFIG_RDEV is not set
# CONFIG_BUSYBOX_CONFIG_READPROFILE is not set
# CONFIG_BUSYBOX_CONFIG_RTCWAKE is not set
# CONFIG_BUSYBOX_CONFIG_SCRIPT is not set
# CONFIG_BUSYBOX_CONFIG_SCRIPTREPLAY is not set
# CONFIG_BUSYBOX_CONFIG_SETARCH is not set
CONFIG_BUSYBOX_CONFIG_SWAPONOFF=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SWAPON_PRI is not set
CONFIG_BUSYBOX_CONFIG_SWITCH_ROOT=y
CONFIG_BUSYBOX_CONFIG_UMOUNT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_UMOUNT_ALL=y

#
# Common options for mount/umount
#
CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_LOOP=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_MTAB_SUPPORT is not set

#
# Miscellaneous Utilities
#
# CONFIG_BUSYBOX_CONFIG_ADJTIMEX is not set
# CONFIG_BUSYBOX_CONFIG_BBCONFIG is not set
# CONFIG_BUSYBOX_CONFIG_BEEP is not set
# CONFIG_BUSYBOX_CONFIG_CHAT is not set
# CONFIG_BUSYBOX_CONFIG_CHRT is not set
CONFIG_BUSYBOX_CONFIG_CROND=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_CROND_D is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_CROND_CALL_SENDMAIL is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_CROND_DIR="/var/spool/cron"
CONFIG_BUSYBOX_CONFIG_CRONTAB=y
# CONFIG_BUSYBOX_CONFIG_DC is not set
# CONFIG_BUSYBOX_CONFIG_DEVFSD is not set
# CONFIG_BUSYBOX_CONFIG_DEVMEM is not set
# CONFIG_BUSYBOX_CONFIG_EJECT is not set
# CONFIG_BUSYBOX_CONFIG_FBSPLASH is not set
# CONFIG_BUSYBOX_CONFIG_FLASH_LOCK is not set
# CONFIG_BUSYBOX_CONFIG_FLASH_UNLOCK is not set
# CONFIG_BUSYBOX_CONFIG_FLASH_ERASEALL is not set
# CONFIG_BUSYBOX_CONFIG_IONICE is not set
# CONFIG_BUSYBOX_CONFIG_INOTIFYD is not set
# CONFIG_BUSYBOX_CONFIG_LAST is not set
CONFIG_BUSYBOX_CONFIG_LESS=y
CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_MAXLINES=9999999
# CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_BRACKETS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_FLAGS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_MARKS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_REGEXP is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_WINCH is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_LESS_DASHCMD is not set
# CONFIG_BUSYBOX_CONFIG_HDPARM is not set
CONFIG_BUSYBOX_CONFIG_LOCK=y
# CONFIG_BUSYBOX_CONFIG_MAKEDEVS is not set
# CONFIG_BUSYBOX_CONFIG_MAN is not set
# CONFIG_BUSYBOX_CONFIG_MICROCOM is not set
# CONFIG_BUSYBOX_CONFIG_MOUNTPOINT is not set
# CONFIG_BUSYBOX_CONFIG_MT is not set
# CONFIG_BUSYBOX_CONFIG_RAIDAUTORUN is not set
# CONFIG_BUSYBOX_CONFIG_READAHEAD is not set
# CONFIG_BUSYBOX_CONFIG_RUNLEVEL is not set
# CONFIG_BUSYBOX_CONFIG_RX is not set
# CONFIG_BUSYBOX_CONFIG_SETSID is not set
CONFIG_BUSYBOX_CONFIG_STRINGS=y
# CONFIG_BUSYBOX_CONFIG_TASKSET is not set
CONFIG_BUSYBOX_CONFIG_TIME=y
# CONFIG_BUSYBOX_CONFIG_TIMEOUT is not set
# CONFIG_BUSYBOX_CONFIG_TTYSIZE is not set
# CONFIG_BUSYBOX_CONFIG_VOLNAME is not set
CONFIG_BUSYBOX_CONFIG_WATCHDOG=y

#
# Networking Utilities
#
CONFIG_BUSYBOX_CONFIG_FEATURE_IPV6=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_UNIX_LOCAL is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_PREFER_IPV4_ADDRESS=y
CONFIG_BUSYBOX_CONFIG_VERBOSE_RESOLUTION_ERRORS=y
# CONFIG_BUSYBOX_CONFIG_ARP is not set
CONFIG_BUSYBOX_CONFIG_ARPING=y
CONFIG_BUSYBOX_CONFIG_BRCTL=y
CONFIG_BUSYBOX_CONFIG_FEATURE_BRCTL_FANCY=y
CONFIG_BUSYBOX_CONFIG_FEATURE_BRCTL_SHOW=y
# CONFIG_BUSYBOX_CONFIG_DNSD is not set
# CONFIG_BUSYBOX_CONFIG_ETHER_WAKE is not set
# CONFIG_BUSYBOX_CONFIG_FAKEIDENTD is not set
# CONFIG_BUSYBOX_CONFIG_FTPD is not set
# CONFIG_BUSYBOX_CONFIG_FTPGET is not set
# CONFIG_BUSYBOX_CONFIG_FTPPUT is not set
# CONFIG_BUSYBOX_CONFIG_HOSTNAME is not set
# CONFIG_BUSYBOX_CONFIG_HTTPD is not set
CONFIG_BUSYBOX_CONFIG_IFCONFIG=y
CONFIG_BUSYBOX_CONFIG_FEATURE_IFCONFIG_STATUS=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_IFCONFIG_SLIP is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_IFCONFIG_MEMSTART_IOADDR_IRQ is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_IFCONFIG_HW=y
CONFIG_BUSYBOX_CONFIG_FEATURE_IFCONFIG_BROADCAST_PLUS=y
# CONFIG_BUSYBOX_CONFIG_IFENSLAVE is not set
# CONFIG_BUSYBOX_CONFIG_IFPLUGD is not set
# CONFIG_BUSYBOX_CONFIG_IFUPDOWN is not set
# CONFIG_BUSYBOX_CONFIG_INETD is not set
# CONFIG_BUSYBOX_CONFIG_IP is not set
# CONFIG_BUSYBOX_CONFIG_IPCALC is not set
# CONFIG_BUSYBOX_CONFIG_NAMEIF is not set
CONFIG_BUSYBOX_CONFIG_NC=y
CONFIG_BUSYBOX_CONFIG_NETMSG=y
# CONFIG_BUSYBOX_CONFIG_NC_SERVER is not set
# CONFIG_BUSYBOX_CONFIG_NC_EXTRA is not set
CONFIG_BUSYBOX_CONFIG_NETSTAT=y
CONFIG_BUSYBOX_CONFIG_FEATURE_NETSTAT_WIDE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_NETSTAT_PRG=y
CONFIG_BUSYBOX_CONFIG_NSLOOKUP=y
CONFIG_BUSYBOX_CONFIG_PING=y
CONFIG_BUSYBOX_CONFIG_PING6=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FANCY_PING=y
# CONFIG_BUSYBOX_CONFIG_PSCAN is not set
CONFIG_BUSYBOX_CONFIG_ROUTE=y
# CONFIG_BUSYBOX_CONFIG_SLATTACH is not set
CONFIG_BUSYBOX_CONFIG_TELNET=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TELNET_TTYPE=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TELNET_AUTOLOGIN is not set
CONFIG_BUSYBOX_CONFIG_TELNETD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TELNETD_STANDALONE=y
# CONFIG_BUSYBOX_CONFIG_TFTP is not set
# CONFIG_BUSYBOX_CONFIG_TFTPD is not set
CONFIG_BUSYBOX_CONFIG_TRACEROUTE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TRACEROUTE_VERBOSE=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TRACEROUTE_SOURCE_ROUTE is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TRACEROUTE_USE_ICMP is not set
# CONFIG_BUSYBOX_CONFIG_APP_UDHCPD is not set
CONFIG_BUSYBOX_CONFIG_APP_UDHCPC=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_UDHCPC_ARPING is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_UDHCP_PORT is not set
CONFIG_BUSYBOX_CONFIG_UDHCP_DEBUG=0
CONFIG_BUSYBOX_CONFIG_FEATURE_UDHCP_RFC3397=y
CONFIG_BUSYBOX_CONFIG_UDHCPC_DEFAULT_SCRIPT="/usr/share/udhcpc/default.script"
CONFIG_BUSYBOX_CONFIG_UDHCPC_SLACK_FOR_BUGGY_SERVERS=80
CONFIG_BUSYBOX_CONFIG_VCONFIG=y
CONFIG_BUSYBOX_CONFIG_WGET=y
CONFIG_BUSYBOX_CONFIG_FEATURE_WGET_STATUSBAR=y
CONFIG_BUSYBOX_CONFIG_FEATURE_WGET_AUTHENTICATION=y
CONFIG_BUSYBOX_CONFIG_FEATURE_WGET_LONG_OPTIONS=y
# CONFIG_BUSYBOX_CONFIG_ZCIP is not set
# CONFIG_BUSYBOX_CONFIG_TCPSVD is not set
# CONFIG_BUSYBOX_CONFIG_TUNCTL is not set
# CONFIG_BUSYBOX_CONFIG_UDPSVD is not set

#
# Print Utilities
#
# CONFIG_BUSYBOX_CONFIG_LPD is not set
# CONFIG_BUSYBOX_CONFIG_LPR is not set
# CONFIG_BUSYBOX_CONFIG_LPQ is not set

#
# Mail Utilities
#
# CONFIG_BUSYBOX_CONFIG_MAKEMIME is not set
# CONFIG_BUSYBOX_CONFIG_POPMAILDIR is not set
# CONFIG_BUSYBOX_CONFIG_REFORMIME is not set
# CONFIG_BUSYBOX_CONFIG_SENDMAIL is not set

#
# Process Utilities
#
CONFIG_BUSYBOX_CONFIG_FREE=y
# CONFIG_BUSYBOX_CONFIG_FUSER is not set
CONFIG_BUSYBOX_CONFIG_KILL=y
CONFIG_BUSYBOX_CONFIG_KILLALL=y
CONFIG_BUSYBOX_CONFIG_KILLALL5=y
# CONFIG_BUSYBOX_CONFIG_NMETER is not set
CONFIG_BUSYBOX_CONFIG_PGREP=y
CONFIG_BUSYBOX_CONFIG_PIDOF=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_PIDOF_SINGLE is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_PIDOF_OMIT is not set
CONFIG_BUSYBOX_CONFIG_PKILL=y
CONFIG_BUSYBOX_CONFIG_PS=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_PS_WIDE is not set
# CONFIG_BUSYBOX_CONFIG_RENICE is not set
CONFIG_BUSYBOX_CONFIG_BB_SYSCTL=y
CONFIG_BUSYBOX_CONFIG_TOP=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TOP_CPU_USAGE_PERCENTAGE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TOP_CPU_GLOBAL_PERCENTS=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_TOP_SMP_CPU is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TOP_DECIMALS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TOP_SMP_PROCESS is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_TOPMEM is not set
CONFIG_BUSYBOX_CONFIG_UPTIME=y
# CONFIG_BUSYBOX_CONFIG_WATCH is not set

#
# Runit Utilities
#
# CONFIG_BUSYBOX_CONFIG_RUNSV is not set
# CONFIG_BUSYBOX_CONFIG_RUNSVDIR is not set
# CONFIG_BUSYBOX_CONFIG_SV is not set
# CONFIG_BUSYBOX_CONFIG_SVLOGD is not set
# CONFIG_BUSYBOX_CONFIG_CHPST is not set
# CONFIG_BUSYBOX_CONFIG_SETUIDGID is not set
# CONFIG_BUSYBOX_CONFIG_ENVUIDGID is not set
# CONFIG_BUSYBOX_CONFIG_ENVDIR is not set
# CONFIG_BUSYBOX_CONFIG_SOFTLIMIT is not set

#
# Shells
#
CONFIG_BUSYBOX_CONFIG_FEATURE_SH_IS_ASH=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SH_IS_HUSH is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_SH_IS_NONE is not set
CONFIG_BUSYBOX_CONFIG_ASH=y
CONFIG_BUSYBOX_CONFIG_ASH_BASH_COMPAT=y
CONFIG_BUSYBOX_CONFIG_ASH_JOB_CONTROL=y
# CONFIG_BUSYBOX_CONFIG_ASH_READ_NCHARS is not set
CONFIG_BUSYBOX_CONFIG_ASH_READ_TIMEOUT=y
CONFIG_BUSYBOX_CONFIG_ASH_ALIAS=y
CONFIG_BUSYBOX_CONFIG_ASH_GETOPTS=y
CONFIG_BUSYBOX_CONFIG_ASH_BUILTIN_ECHO=y
CONFIG_BUSYBOX_CONFIG_ASH_BUILTIN_PRINTF=y
CONFIG_BUSYBOX_CONFIG_ASH_BUILTIN_TEST=y
CONFIG_BUSYBOX_CONFIG_ASH_CMDCMD=y
# CONFIG_BUSYBOX_CONFIG_ASH_MAIL is not set
# CONFIG_BUSYBOX_CONFIG_ASH_OPTIMIZE_FOR_SIZE is not set
# CONFIG_BUSYBOX_CONFIG_ASH_RANDOM_SUPPORT is not set
CONFIG_BUSYBOX_CONFIG_ASH_EXPAND_PRMT=y
# CONFIG_BUSYBOX_CONFIG_LASH is not set
# CONFIG_BUSYBOX_CONFIG_MSH is not set
CONFIG_BUSYBOX_CONFIG_SH_MATH_SUPPORT=y
CONFIG_BUSYBOX_CONFIG_SH_MATH_SUPPORT_64=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SH_EXTRA_QUIET is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_SH_STANDALONE is not set
# CONFIG_BUSYBOX_CONFIG_FEATURE_SH_NOFORK is not set
# CONFIG_BUSYBOX_CONFIG_CTTYHACK is not set

#
# System Logging Utilities
#
CONFIG_BUSYBOX_CONFIG_SYSLOGD=y
CONFIG_BUSYBOX_CONFIG_FEATURE_ROTATE_LOGFILE=y
CONFIG_BUSYBOX_CONFIG_FEATURE_REMOTE_LOG=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_SYSLOGD_DUP is not set
CONFIG_BUSYBOX_CONFIG_FEATURE_IPC_SYSLOG=y
CONFIG_BUSYBOX_CONFIG_FEATURE_IPC_SYSLOG_BUFFER_SIZE=16
CONFIG_BUSYBOX_CONFIG_LOGREAD=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_LOGREAD_REDUCED_LOCKING is not set
CONFIG_BUSYBOX_CONFIG_KLOGD=y
CONFIG_BUSYBOX_CONFIG_LOGGER=y
CONFIG_PACKAGE_dnsmasq=y
CONFIG_PACKAGE_dropbear=y
# CONFIG_PACKAGE_ead is not set
CONFIG_PACKAGE_firewall=y
CONFIG_PACKAGE_hotplug2=y
CONFIG_PACKAGE_libc=y
CONFIG_PACKAGE_libgcc=y
# CONFIG_PACKAGE_libpthread is not set
CONFIG_PACKAGE_librt=y
# CONFIG_PACKAGE_libstdcpp is not set
CONFIG_PACKAGE_mtd=y
CONFIG_PACKAGE_opkg=y
# CONFIG_PACKAGE_qos-scripts is not set
CONFIG_PACKAGE_swconfig=y
CONFIG_PACKAGE_uci=y
# CONFIG_PACKAGE_ucitrigger is not set
# CONFIG_PACKAGE_udev is not set
CONFIG_PACKAGE_udevtrigger=y
CONFIG_PACKAGE_wireless-tools=y

#
# Libraries
#

#
# Filesystem
#
# CONFIG_PACKAGE_libblkid is not set
# CONFIG_PACKAGE_libext2fs is not set
# CONFIG_PACKAGE_libuuid is not set

#
# SSL
#
CONFIG_PACKAGE_libcyassl=y
# CONFIG_PACKAGE_libopenssl is not set
CONFIG_PACKAGE_libiptc=y
# CONFIG_PACKAGE_libiw is not set
# CONFIG_PACKAGE_libltdl is not set
CONFIG_PACKAGE_liblua=y
CONFIG_PACKAGE_libncurses=y
# CONFIG_PACKAGE_libnl is not set
CONFIG_PACKAGE_libnl-tiny=y
# CONFIG_PACKAGE_libpcap is not set
# CONFIG_PACKAGE_libreadline is not set
CONFIG_PACKAGE_libuci=y
CONFIG_PACKAGE_libuci-lua=y
CONFIG_PACKAGE_libxtables=y
# CONFIG_PACKAGE_linux-atm is not set
CONFIG_PACKAGE_zlib=y

#
# Network
#

#
# Time Synchronization
#
CONFIG_PACKAGE_ntpclient=y
# CONFIG_PACKAGE_arptables is not set
# CONFIG_PACKAGE_crda is not set
# CONFIG_PACKAGE_ebtables is not set
# CONFIG_PACKAGE_ebtables-utils is not set
# CONFIG_PACKAGE_genl is not set
# CONFIG_PACKAGE_hostapd is not set
# CONFIG_PACKAGE_hostapd-mini is not set
# CONFIG_PACKAGE_ifenslave is not set
# CONFIG_PACKAGE_ip is not set
# CONFIG_PACKAGE_ipset is not set
CONFIG_PACKAGE_iptables=y
CONFIG_PACKAGE_iptables-mod-conntrack=y
# CONFIG_PACKAGE_iptables-mod-conntrack-extra is not set
# CONFIG_PACKAGE_iptables-mod-extra is not set
# CONFIG_PACKAGE_iptables-mod-filter is not set
# CONFIG_PACKAGE_iptables-mod-imq is not set
# CONFIG_PACKAGE_iptables-mod-ipopt is not set
# CONFIG_PACKAGE_iptables-mod-iprange is not set
# CONFIG_PACKAGE_iptables-mod-ipsec is not set
# CONFIG_PACKAGE_iptables-mod-ipset is not set
CONFIG_PACKAGE_iptables-mod-nat=y
# CONFIG_PACKAGE_iptables-mod-nat-extra is not set
# CONFIG_PACKAGE_iptables-mod-ulog is not set
# CONFIG_PACKAGE_iptables-utils is not set
# CONFIG_PACKAGE_iw is not set
CONFIG_PACKAGE_ppp=y
# CONFIG_PACKAGE_chat is not set
# CONFIG_PACKAGE_ppp-mod-pppoa is not set
CONFIG_PACKAGE_ppp-mod-pppoe=y
# CONFIG_PACKAGE_ppp-mod-radius is not set
# CONFIG_PACKAGE_pppdump is not set
# CONFIG_PACKAGE_pppstats is not set
# CONFIG_PACKAGE_pptp is not set
# CONFIG_PACKAGE_tc is not set
# CONFIG_PACKAGE_uhttpd is not set
# CONFIG_PACKAGE_wpa-supplicant is not set
# CONFIG_WPA_SUPPLICANT_NO_TIMESTAMP_CHECK is not set
# CONFIG_PACKAGE_wpa-supplicant-mini is not set
# CONFIG_PACKAGE_wpad is not set
CONFIG_PACKAGE_wpad-mini=y
# CONFIG_PACKAGE_wprobe-export is not set
# CONFIG_PACKAGE_wprobe-util is not set

#
# IPv6
#
# CONFIG_PACKAGE_6in4 is not set
# CONFIG_PACKAGE_ip6tables is not set

#
# LuCI
#

#
# Collections
#
# CONFIG_PACKAGE_luci is not set
# CONFIG_PACKAGE_luci-light is not set
# CONFIG_PACKAGE_luci-medium is not set
# CONFIG_PACKAGE_luci-ssl is not set

#
# Components
#
# CONFIG_PACKAGE_luci-admin-core is not set
# CONFIG_PACKAGE_luci-admin-full is not set
# CONFIG_PACKAGE_luci-admin-mini is not set
# CONFIG_PACKAGE_luci-admin-rpc is not set
# CONFIG_PACKAGE_luci-app-ddns is not set
# CONFIG_PACKAGE_luci-app-firewall is not set
# CONFIG_PACKAGE_luci-app-hd-idle is not set
# CONFIG_PACKAGE_luci-app-initmgr is not set
# CONFIG_PACKAGE_luci-app-livestats is not set
# CONFIG_PACKAGE_luci-app-mmc-over-gpio is not set
# CONFIG_PACKAGE_luci-app-ntpc is not set
# CONFIG_PACKAGE_luci-app-olsr is not set
# CONFIG_PACKAGE_luci-app-openvpn is not set
# CONFIG_PACKAGE_luci-app-p2pblock is not set
# CONFIG_PACKAGE_luci-app-p910nd is not set
# CONFIG_PACKAGE_luci-app-polipo is not set
# CONFIG_PACKAGE_luci-app-qos is not set
# CONFIG_PACKAGE_luci-app-samba is not set
# CONFIG_PACKAGE_luci-app-statistics is not set
# CONFIG_PACKAGE_luci-app-tinyproxy is not set
# CONFIG_PACKAGE_luci-app-upnp is not set
# CONFIG_PACKAGE_luci-app-ushare is not set

#
# Freifunk
#
# CONFIG_PACKAGE_luci-app-ffwizard-leipzig is not set
# CONFIG_PACKAGE_luci-app-siitwizard is not set
# CONFIG_PACKAGE_luci-app-splash is not set
# CONFIG_PACKAGE_luci-freifunk-community is not set
# CONFIG_PACKAGE_luci-mod-freifunk is not set
# CONFIG_PACKAGE_luci-theme-fledermaus is not set
# CONFIG_PACKAGE_luci-theme-freifunk is not set
# CONFIG_PACKAGE_luci-theme-freifunk-bno is not set
# CONFIG_PACKAGE_luci-theme-freifunk-hannover is not set
# CONFIG_PACKAGE_remote-update is not set

#
# Libraries
#
# CONFIG_PACKAGE_luci-cbi is not set
CONFIG_PACKAGE_luci-core=y
# CONFIG_PACKAGE_luci-core_compile is not set
# CONFIG_PACKAGE_luci-core_stripped is not set
CONFIG_PACKAGE_luci-core_source=y
# CONFIG_PACKAGE_luci-fastindex is not set
CONFIG_PACKAGE_luci-http=y
CONFIG_PACKAGE_luci-httpclient=y
# CONFIG_PACKAGE_luci-ipkg is not set
CONFIG_PACKAGE_luci-json=y
# CONFIG_PACKAGE_luci-lmo is not set
# CONFIG_PACKAGE_luci-lucid is not set
CONFIG_PACKAGE_luci-nixio=y
# CONFIG_PACKAGE_luci-nixio_notls is not set
# CONFIG_PACKAGE_luci-nixio_axtls is not set
CONFIG_PACKAGE_luci-nixio_cyassl=y
# CONFIG_PACKAGE_luci-nixio_openssl is not set
# CONFIG_PACKAGE_luci-px5g is not set
# CONFIG_PACKAGE_luci-sgi-cgi is not set
# CONFIG_PACKAGE_luci-sgi-uhttpd is not set
CONFIG_PACKAGE_luci-sys=y
CONFIG_PACKAGE_luci-uci=y
# CONFIG_PACKAGE_luci-uvl is not set
# CONFIG_PACKAGE_luci-web is not set

#
# Themes
#
CONFIG_PACKAGE_luci-theme-base=y
CONFIG_PACKAGE_luci-theme-openwrt=y
# CONFIG_PACKAGE_luci-theme-openwrtlight is not set

#
# Translations
#
# CONFIG_PACKAGE_luci-i18n-catalan is not set
# CONFIG_PACKAGE_luci-i18n-english is not set
# CONFIG_PACKAGE_luci-i18n-french is not set
# CONFIG_PACKAGE_luci-i18n-german is not set
# CONFIG_PACKAGE_luci-i18n-greek is not set
# CONFIG_PACKAGE_luci-i18n-italian is not set
# CONFIG_PACKAGE_luci-i18n-japanese is not set
# CONFIG_PACKAGE_luci-i18n-portuguese is not set
# CONFIG_PACKAGE_luci-i18n-portuguese_brazilian is not set
# CONFIG_PACKAGE_luci-i18n-russian is not set
# CONFIG_PACKAGE_luci-i18n-spanish is not set

#
# Kernel modules
#

#
# Block Devices
#
# CONFIG_PACKAGE_kmod-aoe is not set
# CONFIG_PACKAGE_kmod-ata-core is not set
# CONFIG_PACKAGE_kmod-dm is not set
# CONFIG_PACKAGE_kmod-ide-core is not set
# CONFIG_PACKAGE_kmod-loop is not set
# CONFIG_PACKAGE_kmod-nbd is not set
# CONFIG_PACKAGE_kmod-scsi-core is not set
# CONFIG_PACKAGE_kmod-scsi-generic is not set

#
# Cryptographic API modules
#
# CONFIG_PACKAGE_kmod-crypto-core is not set

#
# Filesystems
#
# CONFIG_PACKAGE_kmod-fs-autofs4 is not set
# CONFIG_PACKAGE_kmod-fs-btrfs is not set
# CONFIG_PACKAGE_kmod-fs-cifs is not set
# CONFIG_PACKAGE_kmod-fs-exportfs is not set
# CONFIG_PACKAGE_kmod-fs-ext2 is not set
# CONFIG_PACKAGE_kmod-fs-ext3 is not set
# CONFIG_PACKAGE_kmod-fs-ext4 is not set
# CONFIG_PACKAGE_kmod-fs-hfs is not set
# CONFIG_PACKAGE_kmod-fs-hfsplus is not set
# CONFIG_PACKAGE_kmod-fs-isofs is not set
# CONFIG_PACKAGE_kmod-fs-mbcache is not set
# CONFIG_PACKAGE_kmod-fs-minix is not set
# CONFIG_PACKAGE_kmod-fs-msdos is not set
# CONFIG_PACKAGE_kmod-fs-nfs is not set
# CONFIG_PACKAGE_kmod-fs-nfs-common is not set
# CONFIG_PACKAGE_kmod-fs-nfsd is not set
# CONFIG_PACKAGE_kmod-fs-ntfs is not set
# CONFIG_PACKAGE_kmod-fs-reiserfs is not set
# CONFIG_PACKAGE_kmod-fs-udf is not set
# CONFIG_PACKAGE_kmod-fs-vfat is not set
# CONFIG_PACKAGE_kmod-fs-xfs is not set
# CONFIG_PACKAGE_kmod-fuse is not set
# CONFIG_PACKAGE_kmod-nls-base is not set
# CONFIG_PACKAGE_kmod-nls-cp1250 is not set
# CONFIG_PACKAGE_kmod-nls-cp1251 is not set
# CONFIG_PACKAGE_kmod-nls-cp437 is not set
# CONFIG_PACKAGE_kmod-nls-cp775 is not set
# CONFIG_PACKAGE_kmod-nls-cp850 is not set
# CONFIG_PACKAGE_kmod-nls-cp852 is not set
# CONFIG_PACKAGE_kmod-nls-cp866 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-1 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-13 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-15 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-2 is not set
# CONFIG_PACKAGE_kmod-nls-koi8r is not set
# CONFIG_PACKAGE_kmod-nls-utf8 is not set

#
# FireWire support
#
# CONFIG_PACKAGE_kmod-ieee1394 is not set

#
# Hardware Monitoring Support
#
# CONFIG_PACKAGE_kmod-hwmon-core is not set

#
# I2C support
#
# CONFIG_PACKAGE_kmod-i2c-core is not set
# CONFIG_PACKAGE_kmod-i2c-gpio-custom is not set

#
# Netfilter Extensions
#
# CONFIG_PACKAGE_kmod-arptables is not set
# CONFIG_PACKAGE_kmod-ebtables is not set
# CONFIG_PACKAGE_kmod-ip6tables is not set
CONFIG_PACKAGE_kmod-ipt-core=y
CONFIG_PACKAGE_kmod-ipt-conntrack=y
# CONFIG_PACKAGE_kmod-ipt-conntrack-extra is not set
# CONFIG_PACKAGE_kmod-ipt-extra is not set
# CONFIG_PACKAGE_kmod-ipt-filter is not set
# CONFIG_PACKAGE_kmod-ipt-imq is not set
# CONFIG_PACKAGE_kmod-ipt-ipopt is not set
# CONFIG_PACKAGE_kmod-ipt-iprange is not set
# CONFIG_PACKAGE_kmod-ipt-ipsec is not set
# CONFIG_PACKAGE_kmod-ipt-ipset is not set
CONFIG_PACKAGE_kmod-ipt-nat=y
# CONFIG_PACKAGE_kmod-ipt-nat-extra is not set
CONFIG_PACKAGE_kmod-ipt-nathelper=y
# CONFIG_PACKAGE_kmod-ipt-nathelper-extra is not set
# CONFIG_PACKAGE_kmod-ipt-queue is not set
# CONFIG_PACKAGE_kmod-ipt-ulog is not set
# CONFIG_PACKAGE_kmod-nf-conntrack-netlink is not set
# CONFIG_PACKAGE_kmod-nfnetlink is not set
# CONFIG_PACKAGE_kmod-nfnetlink-log is not set
# CONFIG_PACKAGE_kmod-nfnetlink-queue is not set

#
# Network Devices
#
# CONFIG_PACKAGE_kmod-e1000 is not set
# CONFIG_PACKAGE_kmod-gigaset is not set
# CONFIG_PACKAGE_kmod-hfcmulti is not set
# CONFIG_PACKAGE_kmod-libphy is not set
# CONFIG_PACKAGE_kmod-macvlan is not set
# CONFIG_PACKAGE_kmod-siit is not set
# CONFIG_PACKAGE_kmod-tg3 is not set

#
# Network Support
#
# CONFIG_PACKAGE_kmod-appletalk is not set
# CONFIG_PACKAGE_kmod-atm is not set
# CONFIG_PACKAGE_kmod-ax25 is not set
# CONFIG_PACKAGE_kmod-bonding is not set
# CONFIG_PACKAGE_kmod-capi is not set
# CONFIG_PACKAGE_kmod-gre is not set
# CONFIG_PACKAGE_kmod-ip6-tunnel is not set
# CONFIG_PACKAGE_kmod-ipip is not set
# CONFIG_PACKAGE_kmod-ipsec is not set
# CONFIG_PACKAGE_kmod-iptunnel4 is not set
# CONFIG_PACKAGE_kmod-iptunnel6 is not set
# CONFIG_PACKAGE_kmod-ipv6 is not set
# CONFIG_PACKAGE_kmod-isdn4linux is not set
# CONFIG_PACKAGE_kmod-misdn is not set
# CONFIG_PACKAGE_kmod-mp-alg is not set
CONFIG_PACKAGE_kmod-ppp=y
# CONFIG_PACKAGE_kmod-mppe is not set
# CONFIG_PACKAGE_kmod-pktgen is not set
# CONFIG_PACKAGE_kmod-ppp-synctty is not set
# CONFIG_PACKAGE_kmod-pppoa is not set
CONFIG_PACKAGE_kmod-pppoe=y
# CONFIG_PACKAGE_kmod-pppol2tp is not set
# CONFIG_PACKAGE_kmod-sched is not set
# CONFIG_PACKAGE_kmod-sit is not set
# CONFIG_PACKAGE_kmod-tun is not set
# CONFIG_PACKAGE_kmod-wprobe is not set

#
# OCF Configuration
#

#
# Other modules
#
# CONFIG_PACKAGE_kmod-block2mtd is not set
# CONFIG_PACKAGE_kmod-bluetooth is not set
# CONFIG_PACKAGE_kmod-button-hotplug is not set
# CONFIG_PACKAGE_kmod-compcache is not set
CONFIG_PACKAGE_kmod-crc-ccitt=y
# CONFIG_PACKAGE_kmod-crc-itu-t is not set
# CONFIG_PACKAGE_kmod-crc16 is not set
# CONFIG_PACKAGE_kmod-crc7 is not set
# CONFIG_PACKAGE_kmod-eeprom-93cx6 is not set
# CONFIG_PACKAGE_kmod-gpio-dev is not set
# CONFIG_PACKAGE_kmod-hid is not set
# CONFIG_PACKAGE_kmod-input-core is not set
# CONFIG_PACKAGE_kmod-input-evdev is not set
# CONFIG_PACKAGE_kmod-input-gpio-buttons is not set
# CONFIG_PACKAGE_kmod-input-gpio-keys is not set
# CONFIG_PACKAGE_kmod-input-joydev is not set
# CONFIG_PACKAGE_kmod-input-polldev is not set
# CONFIG_PACKAGE_kmod-leds-gpio is not set
# CONFIG_PACKAGE_kmod-ledtrig-morse is not set
# CONFIG_PACKAGE_kmod-ledtrig-netdev is not set
# CONFIG_PACKAGE_kmod-mmc is not set
# CONFIG_PACKAGE_kmod-mmc-over-gpio is not set
# CONFIG_PACKAGE_kmod-pcspkr is not set
# CONFIG_PACKAGE_kmod-softdog is not set
# CONFIG_PACKAGE_kmod-ssb is not set
# CONFIG_PACKAGE_kmod-textsearch is not set
# CONFIG_PACKAGE_kmod-wrt55agv2-spidevs is not set

#
# SPI Support
#
# CONFIG_PACKAGE_kmod-mmc-spi is not set
CONFIG_PACKAGE_kmod-spi-bitbang=y
CONFIG_PACKAGE_kmod-spi-dev=y
CONFIG_PACKAGE_kmod-spi-gpio=y
# CONFIG_PACKAGE_kmod-spi-gpio-old is not set
# CONFIG_PACKAGE_kmod-spi-ks8995 is not set

#
# Sound Support
#
# CONFIG_PACKAGE_kmod-sound-core is not set

#
# USB Support
#
# CONFIG_PACKAGE_kmod-usb-core is not set

#
# Video Support
#
# CONFIG_PACKAGE_kmod-video-core is not set

#
# Voice over IP
#

#
# W1 support
#
# CONFIG_PACKAGE_kmod-w1 is not set

#
# Wireless Drivers
#
# CONFIG_PACKAGE_kmod-acx is not set
# CONFIG_PACKAGE_kmod-ar9170 is not set
# CONFIG_PACKAGE_kmod-ath is not set
# CONFIG_PACKAGE_kmod-ath5k is not set
# CONFIG_PACKAGE_kmod-ath9k is not set
# CONFIG_PACKAGE_kmod-b43 is not set
# CONFIG_PACKAGE_kmod-b43legacy is not set
# CONFIG_PACKAGE_kmod-carl9170 is not set
# CONFIG_PACKAGE_kmod-cfg80211 is not set
# CONFIG_PACKAGE_kmod-hostap is not set
# CONFIG_PACKAGE_kmod-hostap-pci is not set
# CONFIG_PACKAGE_kmod-hostap-plx is not set
# CONFIG_PACKAGE_kmod-lib80211 is not set
# CONFIG_PACKAGE_kmod-libertas-sd is not set
# CONFIG_PACKAGE_kmod-libertas-usb is not set
# CONFIG_PACKAGE_kmod-mac80211 is not set
# CONFIG_PACKAGE_kmod-mac80211-hwsim is not set
CONFIG_PACKAGE_kmod-madwifi=y

#
# Configuration
#
# CONFIG_MADWIFI_COMPRESSION is not set
CONFIG_MADWIFI_SINGLE_MODULE=y
CONFIG_MADWIFI_RCA_MINSTREL=y
# CONFIG_MADWIFI_RCA_SAMPLERATE is not set
# CONFIG_PACKAGE_kmod-mwl8k is not set
# CONFIG_PACKAGE_kmod-net-airo is not set
# CONFIG_PACKAGE_kmod-net-hermes is not set
# CONFIG_PACKAGE_kmod-net-hermes-pci is not set
# CONFIG_PACKAGE_kmod-net-hermes-plx is not set
# CONFIG_PACKAGE_kmod-net-ipw2100 is not set
# CONFIG_PACKAGE_kmod-net-ipw2200 is not set
# CONFIG_PACKAGE_kmod-net-libipw is not set
# CONFIG_PACKAGE_kmod-net-prism54 is not set
# CONFIG_PACKAGE_kmod-p54-common is not set
# CONFIG_PACKAGE_kmod-p54-pci is not set
# CONFIG_PACKAGE_kmod-p54-usb is not set
# CONFIG_PACKAGE_kmod-rt2400-pci is not set
# CONFIG_PACKAGE_kmod-rt2500-pci is not set
# CONFIG_PACKAGE_kmod-rt2500-usb is not set
# CONFIG_PACKAGE_kmod-rt2800-lib is not set
# CONFIG_PACKAGE_kmod-rt2800-pci is not set
# CONFIG_PACKAGE_kmod-rt2800-usb is not set
# CONFIG_PACKAGE_kmod-rt2x00-lib is not set
# CONFIG_PACKAGE_kmod-rt2x00-pci is not set
# CONFIG_PACKAGE_kmod-rt2x00-usb is not set
# CONFIG_PACKAGE_kmod-rt61-pci is not set
# CONFIG_PACKAGE_kmod-rt73-usb is not set
# CONFIG_PACKAGE_kmod-rtl8180 is not set
# CONFIG_PACKAGE_kmod-rtl8187 is not set
# CONFIG_PACKAGE_kmod-zd1211rw is not set

#
# Xen paravirtualized guest support
#

#
# Boot Loaders
#

#
# Utilities
#

#
# Boot Loaders
#

#
# Filesystem
#
# CONFIG_PACKAGE_badblocks is not set
# CONFIG_PACKAGE_blkid is not set
# CONFIG_PACKAGE_e2fsprogs is not set
# CONFIG_PACKAGE_resize2fs is not set
# CONFIG_PACKAGE_tune2fs is not set
# CONFIG_PACKAGE_uuidgen is not set

#
# disc
#
CONFIG_EXTROOT_SETTLETIME=20
# CONFIG_PACKAGE_cfdisk is not set
# CONFIG_PACKAGE_fdisk is not set
# CONFIG_PACKAGE_sfdisk is not set
# CONFIG_PACKAGE_swap-utils is not set

#
# terminal
#
# CONFIG_PACKAGE_setterm is not set
CONFIG_PACKAGE_avrdude=y
# CONFIG_PACKAGE_comgt is not set
# CONFIG_PACKAGE_dropbearconvert is not set
CONFIG_PACKAGE_fconfig=y
# CONFIG_PACKAGE_flock is not set
# CONFIG_PACKAGE_gdb is not set
# CONFIG_PACKAGE_gdbserver is not set
CONFIG_PACKAGE_gpioctl=y
# CONFIG_PACKAGE_hwclock is not set
# CONFIG_PACKAGE_kexec-tools is not set
# CONFIG_PACKAGE_ldconfig is not set
# CONFIG_PACKAGE_ldd is not set
# CONFIG_PACKAGE_losetup is not set
# CONFIG_PACKAGE_mount-utils is not set
# CONFIG_PACKAGE_ocf-crypto-headers is not set
# CONFIG_PACKAGE_openssl-util is not set
# CONFIG_PACKAGE_px5g is not set
# CONFIG_PACKAGE_robocfg is not set
CONFIG_PACKAGE_spidev-test=y
# CONFIG_PACKAGE_uboot-envtools is not set

#
# Languages
#

#
# Lua
#
CONFIG_PACKAGE_lua=y
# CONFIG_PACKAGE_lua-examples is not set
CONFIG_PACKAGE_luac=y
